Subject: IETF 94 - initial agenda posted

From: Jeffrey Haas <[email-masked]>
Date: Wed, 14 Oct 2015 11:19:40 -0400

Working Group,

A draft agenda has been posted to the datatracker for the upcoming session
in Yokohama.  We technically have 20 minutes still available and thus could
accommodate potentially another presentation or extended presentation and
discussion on the prior topics.  However, I would like to recommend we avoid
scheduling the session full since we'll be competing with another WG for the
room and may have to shoo them out if they want to run over time. :-)

-- Jeff and Nobo